@charset "utf-8";


#footer {
	width: auto;
	max-width: 640px;
	margin-left: 460px;
}

#date-title {
	overflow: hidden;
	position: absolute;
	top: 75px;
	right: 20px;
}

#date-title li {
	float: left;
	font-size: 1.4em;
	font-weight: bold;
}

#date-title li:first-child {
	margin-right: 10px;
}

#event-list {
	display: block;
}

#event-list li {
	border-bottom: 1px dotted #D9D9D9;
}

#event-list li:first-child {
	border-top: 1px solid #CCC;
}

#event-list a {
	padding: 20px;
	display: block;
	text-decoration: none;
}

#event-list h2 {
	margin-bottom: 20px;
	position: relative;
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: bold;
}

#event-list dl {
	overflow: hidden;
	font-size: 1.2em;
	line-height: 1.6em;
}

#event-list dt,
#event-list dd {
	float: left;
}

#event-list dt:after {
	content: "：";
}

#event-list .date,
#event-list dd {
	font-weight: bold;
}

#event-list .notice {
	clear: both;
	font-weight: normal;
}

#event-list .place {
	clear: both;
}

#event-list .admission {
	margin-left: 50px;
}

#event-list .event-end {
	background: #EEE;
	opacity: 0.6;
}

#event-list .event-end h2:before {
	content: "終了しました";
	width: 100px;
	height: 22px;
	border: 2px solid #BBB;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0.6em;
	line-height: 24px;
	text-align: center;
	color: #999;
}

.charge,
.free {
	width: 35px;
	height: 17px;
}

.charge {
	background: url(/static/common2014/image/icn_price_charge.png);
}

.free {
	background: url(/static/common2014/image/icn_price_free.png);
}

.ie6 #subnav,
.ie7 #subnav,
.ie8 #subnav {
	position: absolute;
}

#subnav {
	width: 200px;
	height: 100%;
	padding-top: 111px;
	background: #FFF;
	border-right: 1px dotted #D9D9D9;
	border-left: 1px dotted #D9D9D9;
	position: fixed;
	top: 0;
	left: 240px;
	z-index: 500;
	font-size: 1.2em;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#subnav section h1 {
	padding: 10px 20px;
	background: #000;
	border-top: 1px dotted #D9D9D9;
	border-bottom: 1px dotted #D9D9D9;
	position: relative;
	font-weight: bold;
	color: #FFF;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#subnav section h1:before {
	content: url(/static/common2014/image/icn_arrow_r_w.png);
	position: absolute;
	top: 8px;
	left: 10px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#subnav section h1:hover,
#subnav section h1.active {
	background: #CC0000;
}

#subnav section h1:hover:before,
#subnav section .active:hover:before {
	left: 13px;
}

#subnav ul {
	height: 372px;
	overflow: hidden;
	position: relative;
}

#subnav ul.close {
	height: 0 !important;
}

#subnav li {
	border-bottom: 1px dotted #D9D9D9;
}

#subnav li a {
	height: 30px;
	padding: 0 20px 0 40px;
	display: block;
	position: relative;
	line-height: 31px;
	text-decoration: none;
}

#subnav li a:before {
	content: url(/static/common2014/image/icn_arrow_r_b.png);
	position: absolute;
	top: -2px;
	left: 30px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	transition: all 200ms ease;
}

#subnav li a:hover,
#subnav li .active {
	background: #FFEDED;
}

#subnav li a:hover:before,
#subnav li .active:before {
	left: 33px;
}

#subnav li span {
	height: 30px;
	margin-left: 30px;
	display: block;
	position: absolute;
	top: 0;
	left: 50px;
	font-size: .8em;
	color: #999;
}

#smpnav {
	display: none;
}

#event-detail {
	position: relative;
}

.ed-noimg {
	border-top: 1px solid #CCC;
	padding-top:17px;
}

#event-detail figure {
	margin-bottom: 30px;
	display: block;
	background: url(/static/common2014/image/bg_globalnav.png);
	text-align: center;
}

#event-detail figure img {
	width: 100%;
	max-width: 640px;
	vertical-align: bottom;
}

#event-detail h2 {
	margin-bottom: 20px;
	padding: 0 20px;
	font-size: 1.8em;
	font-weight: bold;
}

#event-detail .end {
	width: 120px;
	padding: 5px 0;
	display: block;
	border: 2px solid #CCC;
	top: 295px;
	position: absolute;
	right: 20px;
	font-style: 1.3em;
	font-weight: bold;
	text-align: center;
	color: #CCC;
}

#event-detail .end-noimg {
	top: 17px;
}


#event-detail p {
	padding: 0 20px;
	font-size: 1.2em;
	line-height: 1.6em;
}

#event-info {
	margin-top: 30px;
	border-top: 1px dotted #D9D9D9;
}

#event-info dt,
#event-info dd {
	padding: 20px;
	font-size: 1.2em;
}

#event-info dt {
	float: left;
	clear: both;
	font-weight: bold;
}

#event-info dd {
	padding-left: 120px;
	border-bottom: 1px dotted #D9D9D9;
}
